### Method

# Snapd Snap get_prices

since: 1.0

#### Declaration [src]

    GPtrArray*
    snapd_snap_get_prices (
      SnapdSnap* snap
    )

#### Description [src]

Get the prices that this snap can be purchased at.

Available since: 1.0

Gets property | `Snapd.Snap:prices`

#### Return value

Type: An array of `SnapdPrice*`

An array of `SnapdPrice`.

The returned data is owned by the instance.